---
MONTHS_OF_THE_YEAR:
  - Ιανουάριος
  - Φεβρουάριος
  - Μάρτιος
  - Απρίλιος
  - Μάιος
  - Ιούνιος
  - Ιούλιος
  - Αύγουστος
  - Σεπτέμβριος
  - Οκτώβριος
  - Νοέμβριος
  - Δεκέμβριος
DAYS_OF_THE_WEEK:
  - Δευτέρα
  - Τρίτη
  - Τετάρτη
  - Πέμπτη
  - Παρασκευή
  - Σάββατο
  - Κυριακή
